### Function

# Qmi MessageImsBindInput new

since: 1.36

#### Declaration [src]

    QmiMessageImsBindInput*
    qmi_message_ims_bind_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageImsBindInput`.

Available since: 1.36

#### Return value

Type: `QmiMessageImsBindInput`

The newly created `QmiMessageImsBindInput`. The returned value should be freed with qmi_message_ims_bind_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.